1. Jax

    OP Jax Pip Pip Cheerioink!
    Member

    Joined:
    Jul 31, 2006
    Messages:
    4,135
    Country:
    Portugal
    I updated to the latest firmware available on the site, and it still gives me an error message.

    It says right there it's compatible with the 3DS!

    What am I doing wrong?
     
  2. AlanJohn

    AlanJohn くたばれ
    Moderator

    Joined:
    Jan 6, 2011
    Messages:
    3,621
    Country:
    Ukraine
    Only the "R4i Gold 3DS" is compatible with the 3DS. The old ones won't .
     
  3. Jax

    OP Jax Pip Pip Cheerioink!
    Member

    Joined:
    Jul 31, 2006
    Messages:
    4,135
    Country:
    Portugal
  4. MaxNuker

    MaxNuker GBATemp's Official Shinigami Substitute
    Member

    Joined:
    Mar 21, 2011
    Messages:
    619
    Country:
    Portugal
    which r4i do you own?
     
  5. Jax

    OP Jax Pip Pip Cheerioink!
    Member

    Joined:
    Jul 31, 2006
    Messages:
    4,135
    Country:
    Portugal
    R4i Gold from r4ids.cn
     
  6. Zorua

    Zorua Newbie

    The makers of that flashcart are idiots. They wanted to gain more money so instead of adding 3DS compatibility to the older cart, they released a new cart.
    Looks like that list is wrong. I'm gonna contact SoulSnatcher and I'll tell him to update it.
     
  7. MDFang

    MDFang Member
    Newcomer

    Joined:
    Mar 25, 2011
    Messages:
    48
    Country:
    Netherlands
    Only the supposed 3DS version works?
    I thought I read, on multiple sources, that the old mode of the R4i Gold works fine, too, and that they just added the 3DS to it to get extra publicity...
     
  8. Jax

    OP Jax Pip Pip Cheerioink!
    Member

    Joined:
    Jul 31, 2006
    Messages:
    4,135
    Country:
    Portugal
    Ah to hell with it!

    I'm going to sell it and buy a Supercard DSTWO!
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - message, gives, error